RubyGems Navigation menu

fluent-plugin-parser 0.6.1

fluentd plugin to parse single field, or to combine log structure into single field

Versies:

  1. 0.6.1 - April 25, 2016 (15 KB)
  2. 0.6.0 - September 04, 2015 (14,5 KB)
  3. 0.5.0 - May 04, 2015 (13,5 KB)
  4. 0.4.1 - February 20, 2015 (13,5 KB)
  5. 0.4.0 - November 05, 2014 (13 KB)
Toon alle versies (18 totaal)

Runtime afhankelijkheden (1):

  • fluentd ~> 0.12.0
  • Development afhankelijkheden (3):

    Eigenaren:

    Authors:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    8d9c0d7d371c04dba2fa3f2cd97c2877d97d42bea335a401aacf6d32cd73d57c

    Total downloads 2.855.132

    Voor deze versie 2.669.011

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: